<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Images</title>
</head>
<body>
		<p>This is the images page.</p>

		<p>Go back to <a href="../index.html">../index.html</a></p>
		<p>Go to <a href="../link.html">../link.html</a></p>
	</body>
</html>
